=== icons/CMakeLists.txt ===
ecm_install_icons(
    ICONS
        16-apps-katomic.png
        22-apps-katomic.png
        32-apps-katomic.png
        48-apps-katomic.png
        64-apps-katomic.png
        128-apps-katomic.png
    DESTINATION ${KDE_INSTALL_ICONDIR}
    THEME hicolor
)
